BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 02-11-2010, 07:33 PM   #1 (permalink)
New Member
 
Join Date: Jan 2010
Model: 8900
PIN: N/A
Carrier: Rogers
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Blackberry Subsciption required to upgrade to OS 5.0.0.411

Please Login to Remove!

I just finished downloading the OS handheld software for Curve 8900 and when I check for updates, it shows the 5.0.0.411 but shows a * beside it. At the bottom it says that I need to be a BlackBerry subscriber to upgrade.
Offline  
Old 02-11-2010, 07:51 PM   #2 (permalink)
BlackBerry Mensa
 
MidnightDraven's Avatar
 
Join Date: Jan 2009
Location: Chester,UK
Model: 9000
PIN: N/A
Carrier: Tesco Mobile
Posts: 9,481
Post Thanks: 2
Thanked 110 Times in 110 Posts
Default

correct
__________________
~Midnight Draven

"That's it then. Cancel the kitchen scraps for lepers and orphans, no more merciful beheadings... and call off Christmas."
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.